### Function

# Qmi MessageDsdSystemStatusChangeInput new

since: 1.32

#### Declaration [src]

    QmiMessageDsdSystemStatusChangeInput*
    qmi_message_dsd_system_status_change_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageDsdSystemStatusChangeInput`.

Available since: 1.32

#### Return value

Type: `QmiMessageDsdSystemStatusChangeInput`

The newly created `QmiMessageDsdSystemStatusChangeInput`. The returned value should be freed with qmi_message_dsd_system_status_change_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.